﻿@charset "utf-8";
:root {--color:#76B30D}
@font-face {font-family:Nunito;font-display:swap;src:url(/js/42330/ConcertOne-Regular.ttf) format('truetype')}
@font-face {font-family: "iconfont";src: url('/js/42330/iconfont.ttf') format('truetype');}
.iconfont {font-family: "iconfont" !important;font-size: 16px;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-youjiantou:before {content: "\e61f";}
.icon-duigou:before {content: "\e64d";}
.icon-iconfontzuanshifuzhi:before {content: "\e67a";}
.icon-rengongkefu:before {content: "\e8f8";}
.icon-aixin:before {content: "\e8c3";}
.icon-xiangyoujiantou:before {content: "\e62b";}
.icon-sheji:before {content: "\e666";}
.icon-youjiantou-1:before {content: "\e78b";}
.icon-zizhi:before {content: "\e618";}
.l-main-prodetail .sidebar-cate a {font-size:12px;padding-right:0px;}
.l-mains {max-width:1355px;margin:0 auto}
.about-play {display:flex;align-items:center}
.about-left {width:50%}
.about-right {width:50%;padding-left:5%;box-sizing:border-box}
.about-title p {font-family:Nunito;font-weight:700;font-size:48px;color:#76b30d;line-height:60px}
.about-title p:nth-of-type(2) {color:#f28705}
.about-contant p {font-family:Roboto;font-weight:400;font-size:16px;color:#666;line-height:30px}
.about-contant {margin-top:30px;margin-bottom:40px}
.about-list {display:flex;flex-wrap:wrap}
.about-list li {width:50%;display:flex;align-items:flex-start;font-family:Roboto;font-weight:400;font-size:16px;color:#666;line-height:28px;padding-right:35px;padding-bottom:40px;box-sizing:border-box;transition:all .3s ease-in-out}
.about-list li em {font-size:18px;margin-right:10px;color:#76b30d}
.about-img img {display:block;max-width:100%}
.about-ioce {margin-top:20px}
.about-btn {display:inline-block}
.about-btn a {padding:18px 28px;background:linear-gradient(92deg,#76b30d 0,#30a848 100%);box-shadow:2px 1px 24px 0 rgba(118,179,13,.18);border-radius:35px;font-family:Roboto;font-weight:700;font-size:16px;color:#fff;line-height:1;text-transform:uppercase;display:flex;align-items:center}
.about-btn a em {font-size:30px;line-height:1;background:#8fca29;border-radius:20px;display:inline-block;margin-left:15px}
.home-product {background:#fafafa}
.product-box {background:#efefef;box-shadow:2px 1px 24px 0 rgb(0 0 0 / 19%);border-radius:35px;display:flex;flex-direction:column;width:24%;overflow:hidden;margin-bottom:2%;transition:all .3s ease-in-out}
.product-all {display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:25px}
.product-text {padding:18px 20px 30px}
.product-text p {font-family:Roboto;font-weight:400;font-size:18px;color:#444;line-height:24px}
.product-img img {display:block;width:100%}
.product-btn {width:45px;height:22px;display:flex;justify-content:center;line-height:1;border-radius:30px;border:2px solid #76b30d;color:#76b30d;margin-top:23px;align-items:center;transition:all .3s ease-in-out}
.product-title h4 {font-family:Nunito;font-weight:700;font-size:48px;color:#76b30d;line-height:1;text-align:center;margin-bottom:20px}
.product-title p {font-family:Roboto;font-weight:400;font-size:16px;color:#666;line-height:1;text-align:center}
.product-title {padding:44px 0 36px;background:url(https://www.ym-toy.com/uploads/42330/titleback.png) center no-repeat;background-size:contain;}
.product-box:hover {background:linear-gradient(92deg,#76b30d 0,#30a848 100%)}
.product-box:hover .product-btn {border:2px solid #fff;color:#fff}
.product-box:hover .product-text p {color:#fff}
.product-box:hover img {transform:scale(1.02)}
.choose-item {display:flex;justify-content:space-between;margin-top:22px}
.choose-box {width:22%;display:flex;flex-direction:column;align-items:center}
.choose-img {width:117px;height:117px;background:linear-gradient(265deg,#30a848 0,#76b30d 100%);border-radius:50%;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.choose-img em {line-height:1;font-size:50px;color:#fff}
.choose-title {margin:25px 0 33px}
.choose-title p {font-family:Nunito;font-weight:400;font-size:20px;color:#333;line-height:1}
.choose-text p {font-family:Roboto;font-weight:400;font-size:16px;color:#666;line-height:32px;text-align:center}
.solution-flex {display:flex;align-items:center;justify-content:space-between}
.solution-box {display:flex;width:50%;margin-bottom:45px}
.solution-number {display:flex;align-items:baseline}
.home-solution {background:url(https://www.ym-toy.com/uploads/42330/soluback.jpg) center no-repeat;background-size:cover}
.solution-title h4 {font-family:Nunito;font-weight:700;font-size:46px;color:#fff;line-height:58px}
.solution-left {width:40%}
.solution-title {margin-bottom:75px}
.solution-item {display:flex;flex-wrap:wrap}
.solution-number p:nth-of-type(1) {font-family:Roboto;font-size:40px;color:#fff;line-height:1;font-weight:500}
.solution-number p:nth-of-type(2) {font-family:Roboto;font-size:18px;color:#fff;line-height:1;font-weight:500}
.solution-img {margin-right:30px;display:flex;align-items:center}
.solution-com {margin-top:10px}
.solution-com p {font-family:Roboto;font-weight:400;font-size:18px;color:#fff;line-height:1}
.solution-right {width:20%;display:flex;justify-content:center}
.solution-right img {cursor:pointer}
.home-projects {background:#fafafa}
.projects-item {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:22px}
.projects-box img {display:block;width:100%;transition:all .3s ease-in-out}
.projects-box {width:24%;margin-bottom:1%;border-radius:10px;overflow:hidden}
.hoem-projects {background:#fafafa}
.projects-box:hover img {transform:scale(1.03)}
.projects-btn {text-align:center;margin-top:35px}
.projects-btn a {background:linear-gradient(87deg,#75b30d 0,#31a847 100%);box-shadow:2px 1px 24px 0 rgba(118,179,13,.18);border-radius:34px;padding:20px 90px;display:inline-block;font-family:Roboto;font-weight:400;font-size:26px;color:#fff;line-height:1}
.projects-btn a em {font-size:24px;margin-left:25px}
.partner-box {display:flex;justify-content:space-between;padding:20px 0}
.video-play {position:fixed;width:100%;height:100%;top:0;left:0;background:#000;z-index:9999;display:flex;flex-direction:column;padding:10%;box-sizing:border-box;transition:all .3s ease-in-out;opacity:0;transform:scale(0);justify-content:center;align-items:center}
.video-play-none {display:none}
.video-num {cursor:pointer;font-size:50px;color:#fff;line-height:1;display:flex;justify-content:center;align-items:center;position:absolute;top:50px;right:50px}
.video-play .img {display:flex;justify-content:center;margin-top:20px;max-width:800px}
.video-play .img lite-youtube {height:500px;width:800px}
.video-play-none.video-active {display:block!important}
.video-play-none.video-active .video-play {opacity:1;transform:scale(1)}
.solution-box:hover .solution-img img {transform:rotateY(180deg)}
.product-img {overflow:hidden}
.about-list li:hover {transform:translateY(-5px)}
.choose-box:hover .choose-img {transform:rotateY(180deg)}
.partner-img:hover img {transform:scale(1.02)}
.partner-img {display:flex;align-items:center;justify-content:center;padding:0 20px;box-sizing:border-box;}
.home-result{background: #FAFAFD;}
.result-item{display: flex;justify-content: space-between;align-items: end;margin-top: 40px;}
.result-box{background: #FFFFFF;box-shadow: 2px 3px 24px 0px rgba(0,0,0,0.19);border-radius: 50px;border: 2px solid #76B30D;width: 30.5%;padding: 36px 38px 34px;box-sizing: border-box;position: relative;overflow: hidden;}
.result-title{margin-bottom: 30px;}
.result-title h4{font-weight: 400;font-size: 18px;color: #76B30D;line-height: 30px;text-align: center;font-family: Nunito;}
.result-box ul li{margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #eee;}
.result-box ul li p{font-size: 16px;color: #666666;line-height: 30px;position: relative;text-align: center;}
.result-box ul li em{color: var(--color);margin-right: 10px;font-size: 22px;line-height: 1;}
.result-box ul li:nth-last-child(1){margin-bottom: 0;border: none;}
.result-btn{display: flex;justify-content: center;margin-top: 10px;}
.result-btn a{background: linear-gradient(97deg, #74B30E 0%, #30A848 100%);border-radius: 22px;display: inline-block;color: #fff;padding: 15px 35px;line-height: 1;}
.result-box span{background: var(--color);position: absolute;top: 36px;right: -46px;transform: rotateZ(45deg);padding: 3px 45px;color: #fff;}
.specialty-item{display: flex;justify-content: space-between;flex-wrap: wrap;}
.specialty-box{width: 45%;margin-bottom: 35px;}
.specialty-title h5{font-weight: bold;font-size: 22px;color: #222222;line-height: 32px;display: inline-block;background: #fff;padding-right: 80px;margin-bottom: 15px;}
.specialty-title{position: relative;}
.specialty-title div{position: absolute;width: 100%;height: 1px;background: var(--color);right: 0;top: 50%;transform: translateY(-50%);z-index: -1;}
.home-rely{background: #FAFAFD;}
.rely-box{display: flex;width: 45%;margin-bottom: 4%;}
.rely-item{display: flex;flex-wrap: wrap;justify-content: space-between;}
.rely-img{width: 32px;height: 32px;background: #76B30D;border-radius: 10px;display: flex;justify-content: center;align-items: center;}
.rely-img em{color: #fff;}
.rely-text{flex: 1;margin-left: 50px;}
.rely-text h5{font-weight: bold;font-size: 22px;color: #222222;line-height: 32px;margin-bottom: 10px;}
.home-tel .l-mains{display: flex;}
.rely-image{width: 50%;}
.rely-tel{width: 50%;padding: 62px;box-sizing: border-box;background: var(--color);display: flex;flex-direction: column;justify-content: center;}
.rely-image img{width: 100%;display: block;}
.tel-text p:nth-of-type(1){font-family: Nunito;font-weight: bold;font-size: 34px;color: #FFFFFF;line-height: 1.25;}
.tel-text p:nth-of-type(2){font-weight: 400;font-size: 16px;color: #FFFFFF;line-height: 24px;margin-top: 30px;}
.tel-btn{margin-top: 32px;}
.tel-btn a{width: 234px;height: 50px;background: #FFFFFF;border-radius: 23px;display: block;text-align: center;line-height: 50px;font-weight: 400;font-size: 18px;color: #666666;}
.clients-item{display: flex;justify-content: space-between}
.clients-box{background: #FAFAFD;box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.11);border-radius: 30px;padding: 45px 50px;width: 49%;box-sizing: border-box;}
.clients-img{text-align: center;margin-bottom: 25px;}
.clients-text p:nth-of-type(1){font-weight: 400;font-size: 20px;color: #333333;line-height: 36px;text-align: center;}
.clients-text p:nth-of-type(2){font-weight: 400;font-size: 16px;color: var(--color);line-height: 36px;text-align: center;margin-top: 30px;}
.home-partner{background: #FAFAFD;}
.about-iocess{display: flex;justify-content: space-between;margin-top: 25px;}
.icoe-img img{transform: scale(1.1);}
.home-about>.home-about{padding:90px 0 0 !important;}



@media (max-width:1366px) {
.l-main-home section {padding:45px 0px;}
.l-mains {padding:0 75px;}
.about-title p,.product-title h4,.solution-title h4 {font-size:42px;line-height:1.2;}
.about-contant {margin:25px 0;}
.about-list li {padding-bottom:15px;padding-right:20px;}
.about-btn a {padding:15px 25px;font-size:14px;}
.about-right {padding-left:3%;}
.product-text {padding:16px;}
.product-box {border-radius:20px;width:23%;}
.product-btn {margin-top:10px;}
.product-title {padding:35px 0;}
.choose-img {width:90px;height:90px;}
.choose-img em {font-size:34px;}
.choose-title {margin:15px 0;}
.choose-text p {line-height:28px;}
.solution-title {margin-bottom:45px;}
.solution-number p:nth-of-type(1) {font-size:32px;}
.solution-com p {font-size:16px;}
.solution-right img {width:80px;}
.projects-btn a {padding:14px 40px;font-size:20px;}
.result-box{width: 32%;padding: 30px;}
.result-box ul li{margin-bottom: 10px;padding-bottom: 10px;}
.result-box ul li p{line-height: 1.5;}
.result-box ul li em{font-size: 18px;}
.rely-tel{padding: 45px;}
.tel-text p:nth-of-type(1){font-size: 26px;}
.tel-text p:nth-of-type(2){margin-top: 20px;}
.tel-ioce img{max-width: 50px;}
.tel-btn a {width: 170px;height: 40px;line-height: 40px;font-size: 14px;}
.clients-text p:nth-of-type(1){font-size: 18px;line-height: 1.52;}
.clients-text p:nth-of-type(2){margin-top: 20px;}}
@media (max-width:1200px) {
.l-main-home section {padding:30px 0px;}
.l-mains {padding:0 30px;}
.product-title {padding:25px 0;}
.about-title p,.product-title h4,.solution-title h4 {font-size:36px;}
.about-contant p {line-height:1.5;}
.about-contant {margin:20px 0;}
.solution-number p:nth-of-type(1) {font-size:26px;}
.solution-number p:nth-of-type(2) {font-size:16px;}
.product-title h4 {margin-bottom:10px;}
.rely-tel {padding: 30px;}
.tel-text p:nth-of-type(1){font-size: 22px;}
.clients-box{padding: 26px;}
.clients-img{margin-bottom: 15px;}}
@media (max-width:1024px) {
.product-all {margin-top:15px;}
.product-text {padding:12px;}
.product-text p {font-size:16px;}
.choose-box {width:24%;}
.choose-text p {line-height:1.52;font-size:14px;}
.solution-number p:nth-of-type(1) {font-size:24px;}
.solution-number p:nth-of-type(2) {font-size:14px;margin-left:3px;}
.solution-com p {font-size:14px;}
.solution-title {margin-bottom:25px;}
.solution-left {width:50%;}
.projects-btn a {padding:10px 25px;font-size:16px;}
.projects-btn a em {font-size:16px;}
.result-item{flex-wrap: wrap;align-items: unset;}
.result-box {width: 49%;padding: 25px;margin-bottom: 2%;}
.specialty-box {width: 100%;margin-bottom: 30px}
.specialty-title h5{font-size: 20px;}
.rely-box{width: 100%;margin-bottom: 2%;}
.rely-text{margin-left: 20px;}
.clients-text p:nth-of-type(1){font-size: 16px;}
.clients-text p:nth-of-type(2){line-height: 1;}
.tel-text p:nth-of-type(1){font-size: 20px;}}
@media (max-width:768px) {.l-mains {padding:0 15px;}
.about-title p,.product-title h4,.solution-title h4 {font-size:32px;}
.projects-item,.choose-item,.partner-item {margin-top:10px;}
.about-play {flex-direction:column;}
.about-left {width:100%;}
.about-list li {width:48%;}
.about-list {justify-content:space-between;}
.about-btn a {padding:10px 25px;font-size:12px;}
.about-right {padding-left:0;width:100%;display:flex;flex-direction:column;justify-content:center;align-items:center;margin-top:25px;}
.product-box {border-radius:25px;width:49%;}
.choose-item {flex-wrap:wrap;}
.choose-box {width:49%;margin-bottom:2%;}
.solution-left {width:65%;}
.solution-img {margin-right:15px;}
.solution-img img {width:35px;height:35px;}
.solution-number p:nth-of-type(1) {font-size:20px;}
.solution-number p:nth-of-type(2) {font-size:12px;line-height:1;}
.solution-com {margin-top:6px;}
.solution-right img {width:55px;}
.product-title {padding:10px 0;}
.projects-box {width:49%;margin-bottom:2%;}
.partner-box {flex-wrap:wrap;padding:0;}
.partner-img {width:32%;padding:20px;}
.partner-img img {max-width:70%;}
.choose-img {width:65px;height:65px;}
.choose-img em {font-size:26px;}
.result-box{width: 100%;}
.rely-text h5{font-size: 18px;margin-bottom: 5px;}
.home-tel .l-mains{flex-direction: column;}
.rely-image,.rely-tel{width: 100%;}}
@media (max-width:600px) {
.clients-item{flex-direction: column;}
.clients-box{width: 100%;margin-bottom: 30px;padding: 20px;}}
@media (max-width:450px) {.about-title p,.product-title h4,.solution-title h4 {font-size:26px;}
.about-contant p,.product-title p,.about-list li p {font-size:14px;}
.about-contant {margin:15px 0;}
.about-list li {width:100%;padding-right:0;padding-bottom:10px;}
.product-box {border-radius:10px;}
.choose-box {width:100%;}
.choose-title p {font-size:18px;}
.solution-flex {flex-direction:column;}
.solution-left {width:100%;}
.solution-right {width:100%;padding:35px 0;}
.partner-img {width:49%;padding:15px;}
.partner-img img {max-width:55%;}
.solution-item{justify-content:space-between;}
.solution-box {margin-bottom:20px;display:flex;width:49%;flex-direction:column;justify-content:center;align-items:center;}
.product-text p {font-size:14px;}
.product-btn {width:50px;height:20px;}
.product-btn em {font-size:14px;}
.solution-img {margin-right:0;}
.solution-number {justify-content:center;margin-top:8px;}
.solution-title h4 {text-align:center;}}
.home-product .l-main-home .pro-list li {width:100%}
@media (min-width:1366px) {.sidebar-cate .sf-menu a {height:auto;line-height:1.4;padding:14px 20px 14px 0;white-space:normal;}
.l-conwrap .l-left {max-width:440px;}}
@media (max-width:768px) {.sidebar-cate a {line-height:40px;height:40px;font-size:12px;}}
.solution-right{display:none;}
.sidebar-cate .sf-menu li>ul li a{height:40px;}